<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Блог"
})
<body>
<header class="binta_header">
    <div class="_container">
        <nav class="navbar navbar-expand-lg navbar-light justify-content-between">
            <div class="navbar_main_block d-flex justify-content-center align-items-center">
                <a class="navbar-brand" href="./index.html"><img alt="" class="binta_main_logo"
                                                                 src="./img/binta_logo.png"/></a>
            </div>
            <div class="header_social_icons d-flex justify-content-center">
                <a class="text-center nav-link" href="https://www.linkedin.com/company/intelligent-code/"><img alt=""
                                                                                                               class="social_link_logo"
                                                                                                               src="./img/linkedin_black.png"/></a>
                <a class="text-center nav-link" href="https://www.instagram.com/icodeby/"><img alt=""
                                                                                               class="social_link_logo"
                                                                                               src="./img/instagram_black.png"/></a>
                <a class="text-center nav-link" href="https://www.facebook.com/icodeby/"><img alt=""
                                                                                              class="social_link_logo"
                                                                                              src="./img/facebook_black.png"/></a>
            </div>
        </nav>
    </div>
</header>

<main>
    <section class="blog">
        <div class="blog_container _container">
            <div class="row justify-content-center">
                <div class="col-12">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a class="breadcrumb__link" href="./index.html">Главная</a>
                            </li>
                            <li class="breadcrum-item breadcrum__arrow"><i class="arrow right"></i></li>
                            <li class="breadcrumb-item active" aria-current="page">Блог</li>
                        </ol>
                    </nav>
                </div>
                <div class="col-12">
                    <h1 class="blog__header">Блог</h1>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12">
                    <article class="blog_card d-flex flex-column align-items-center">
                        <img class="blog_card__image" src="./img/first.png" alt="">
                        <h4 class="blog_card__header">Новая Windows будет готова к концу 2024 года</h4>
                        <p class="blog_card__title">
                            Microsoft готовится предложить миру новую версию Windows, Microsoft готовится предложить
                        </p>
                    </article>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12">
                    <article class="blog_card d-flex flex-column align-items-center">
                        <img class="blog_card__image" src="./img/second.png" alt="">
                        <h4 class="blog_card__header">На смену Snapdragon 888 придет совершенно новый, супермощный
                            процессор</h4>
                        <p class="blog_card__title">
                            Технический директор Tesla ещё раньше заявил, что Tesla планирует взять курс на
                            электрификацию вс...
                        </p>
                    </article>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12">
                    <article class="blog_card d-flex flex-column align-items-center">
                        <img class="blog_card__image" src="./img/third.png" alt="">
                        <h4 class="blog_card__header">Ускорение процессов</h4>
                        <p class="blog_card__title">
                            Существенно ускоряет процесс обработки заказов и качетво отклика.
                        </p>
                    </article>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12">
                    <article class="blog_card d-flex flex-column align-items-center">
                        <img class="blog_card__image" src="./img/fourth.png" alt="">
                        <h4 class="blog_card__header">Apple обновит самый компактный iPad</h4>
                        <p class="blog_card__title">
                            Вместе с новым iPad mini ведется разработка недорогой версии iPad pro.
                        </p>
                    </article>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12">
                    <article class="blog_card d-flex flex-column align-items-center">
                        <img class="blog_card__image" src="./img/six.png" alt="">
                        <h4 class="blog_card__header">Ускорение процессов</h4>
                        <p class="blog_card__title">
                            Существенно ускоряет процесс обработки заказов и качетво отклика.
                        </p>
                    </article>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12">
                    <article class="blog_card d-flex flex-column align-items-center">
                        <img class="blog_card__image" src="./img/first.png" alt="">
                        <h4 class="blog_card__header">Новая Windows</h4>
                        <p class="blog_card__title">
                            Microsoft готовится предложить миру новую версию Windows, Microsoft готовится предложить...
                        </p>
                    </article>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12">
                    <article class="blog_card d-flex flex-column align-items-center">
                        <img class="blog_card__image" src="./img/seven.png" alt="">
                        <h4 class="blog_card__header">Новая Windows</h4>
                        <p class="blog_card__title">
                            Microsoft готовится предложить миру новую версию Windows, Microsoft готовится предложить...
                        </p>
                    </article>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12">
                    <article class="blog_card d-flex flex-column align-items-center">
                        <img class="blog_card__image" src="./img/eight.png" alt="">
                        <h4 class="blog_card__header">Apple обновит самый компакт...</h4>
                        <p class="blog_card__title">
                            Вместе с новым iPad mini ведется разработка недорогой версии iPad pro.
                        </p>
                    </article>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-12">
                    <article class="blog_card d-flex flex-column align-items-center">
                        <img class="blog_card__image" src="./img/fifith.png" alt="">
                        <h4 class="blog_card__header">На смену Snapdragon 888 придет совершенно новый, супермощный
                            процессор</h4>
                        <p class="blog_card__title">
                            Технический директор Tesla ещё раньше заявил, что Tesla планирует взять курс на
                            электрификацию вс...
                        </p>
                    </article>
                </div>
            </div>
        </div>
    </section>
</main>
<footer class="footer">

    <div class="footer__container _container">
        <div class="footer__body">
            <div class="footer__main">
                <a href="#" class="footer__logo">
                    <img src="./img/binta_logo.png">
                </a>
                <div class="footer__text">ООО «Умный код», все права защищены.</div>

            </div>
            <div data-spollers="768,max" class="footer__menu menu-footer">
                <div class="menu-footer__column">
                    <a href="./index.html#binta_prices" class="menu-footer__title _footer-title">Цены</a>

                </div>
                <div class="menu-footer__column">
                    <a href="./index.html#index.html#binta_business_solution" class="menu-footer__title _footer-title">Возможности</a>

                </div>
                <div class="menu-footer__column">
                    <a href="./index.html#binta_questions" class="menu-footer__title _footer-title">Частые вопросы</a>

                </div>
                <div class="menu-footer__column">
                    <a href="#" class="menu-footer__title _footer-title">Блог</a>

                </div>
                <div class="menu-footer__column">
                    <div class="footer__contacts contacts-footer">
                        <a href="tel:+375295550115" class="contacts-footer__item">
                            <img src="./img/tel.png">
                            +375 (29) 555-01-15
                        </a>
                        <a href="#" target="_blank" class="contacts-footer__item">
                            <img src="./img/mail.png">
                            curtis.weaver@example.com
                        </a>
                        <div class="contacts-footer__item">
                            <ul class="footer__icons">
                                <li class="icons-box">
                                    <img src="./img/linkedin.png">
                                </li>
                                <li class="icons-box">
                                    <img src="./img/instagram.png">

                                </li>
                                <li class="icons-box">
                                    <img src="./img/facebook.png">
                                </li>
                            </ul>

                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
      integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
</body>
</html>